body {
        scrollbar-3dlight-color : #804000;
        scrollbar-arrow-color : #804000;
        scrollbar-base-color : #804000;
        scrollbar-darkshadow-color : #804000;
        scrollbar-face-color : #FF9830;
        scrollbar-highlight-color : #FF9830;
        scrollbar-shadow-color : #FF9830;
        scrollbar-track-color : #FFD4C0;}

.z1 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FF9830;
        border: 1px solid #804000;
        font-size: 11px; 
        border-right:none;
        font/weight:bold;}

.z2 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FFC488;
        border: 1px solid #804000;
        font-size: 11px; 
        font/weight:normal;
        border-top:none;
        border-right:none;
        border-bottom:none;}

.z3 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FFC488;
        border: 1px solid #804000;
        font-size: 9px; 
        font/weight:bold;
        border-top:none;
        border-right:none;}

.z4 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FF9830;
        border: 1px solid #804000;
        font-size: 9px;  
       border-left:none;
        font/weight:bold;}

.z5 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FFC488;
        border: 1px solid #804000;
        font-size: 11px; 
        padding:5pt 5pt 5pt 5pt;
        font/weight:bold;
        border-top:none;
       border-bottom:none;}

.z6 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: ##804000;
        background-color: #FF9830;
        border: 1px solid #804000;
        font-size: 9px; 
        font/weight:bold;}

.z7 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FF9830;
        border: 1px solid #804000;
        font-size: 11px; 
        font/weight:bold;}

.z8 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FFD8B0;
        border: 1px solid #804000;
        padding:0pt 0pt 0pt 5pt;
        font-size: 11px; 
        font/weight:bold;}

.z9 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FFD8B0;
        border: 1px solid #804000;
        border-left:none;
        border-right:none;
        padding:0pt 0pt 0pt 2pt;
        font-size: 10px; 
        font/weight:normal;}

.z10 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FFD8B0;
        border: 1px solid #804000;
        border-top:none;
        padding:0pt 0pt 0pt 5pt;
        font-size: 11px; 
        font/weight:bold;}

.z11 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FFD8B0;
        border: 1px solid #804000;
        border-top:none;
        border-left:none;
        border-right:none;
        padding:0pt 0pt 0pt 2pt;
        font-size: 10px; 
        font/weight:normal;}

.z12 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FF9830;
        border: 1px solid #804000;
        font-size: 11px; 
        font/weight:normal;}

.z13 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FFC488;
        border: 1px solid #804000;
        font-size: 11px; 
        border-top:none;
        padding:5pt 5pt 5pt 5pt;
        font/weight:normal;}

.z14 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #804000;
        background-color: #FFC488;
        border: 1px solid #804000;
        font-size: 12px; 
        padding:5pt 5pt 5pt 5pt;
        font/weight:normal;
        border-top:none;
       border-bottom:none;}


a:link {
        text-decoration: underline;
        color: #804000;
        font/weight:normal;
        font-size:12px}
a:visited {
        text-decoration: underline;
        color: #804000;
        font/weight:normal;
        font-size:12px}
a:hover {
        text-decoration: underline;
        color: #804000;
        font/weight:normal;
        font-size:12px}
a:hover {color: #FFFF00}
a {
	text-decoration: overline;
	z-index : auto;
}